 /* main-top */
 .container-topbar {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.container-header nav {
align-items: flex-start;
}

/* footer */
.footer .grid-child {
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-between;
    padding: 2.5rem 0.5em;
    border-top:2px solid #43000e;
}
hr:not([size]) {
  height: 2px;
  color:  #4b2242;
}
.grid-child {
max-width: 100% ;
}
.footer {
  background-color: transparent;
  background-image:none;
}
#mod-custom111{

    align-self: flex-end;

}
/* header */
.container-header {
  background-color: transparent;
  background-image: none;
  box-shadow: none;
  padding-top:1em;
  padding-left:1em;
  padding-right:1em;

}
.container-component > * + *, .container-component > :first-child, .container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: 0px;

}

.card-body {
  padding: 0px;
}
.blog-item {
  transform-origin: 15% 15%;
  transition: transform 1s, filter .5s ease-out;
  transform-origin: center center;
}
.blog-item:hover  {
transform: scale(1.1);
}
li {
  transform-origin: 15% 15%;
  transition: transform 1s, filter .5s ease-out;
  transform-origin: center center;
}
li:hover  {
transform: scale(1.1);
}

/* blog */

.card {
    border: none;
    background-color: transparent;

}
/* body */
body {

background-image: url("../images/bg-img-01.png"), radial-gradient(circle at left top, rgba(242,199,0,1) 0%, rgba(67,0,14,1) 100%);
background-repeat: no-repeat;
background-position: top left;

} 
/* menu */
.metismenu.mod-menu .metismenu-item {

    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;        
}
a:not([class]) {
  text-decoration: none;

  }
a, h1 {
  color: #43000e;

  }
a:hover {
  color: white;

  }
li, button,h2 a {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  }
ul, nav a, button {
  text-decoration: none;
  color: #4b2242;
}

.metismenu.mod-menu .mm-collapse{
    background: rgb(212,83,106);
background: radial-gradient(circle at left top, rgba(212,83,106,1) 0%, rgba(18,12,80,1) 100%);
border: 1px solid #4b2242;
}
.metismenu.menu-horizontal .level-1 > ul {
  min-width: auto;
}
.metismenu.mod-menu .mm-collapse > li > a {
  color: #eb6c50;
}
p {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 500;
  color: white;
  }
.page-header, .com-content-article__body h2 {

  color: white;
  }
/* nunito-sans-200 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-200italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-200italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-300italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-600italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-600italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-700italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-800 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-800italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-800italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-900 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-900italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/nunito-sans-v12-latin-ext_latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-ext_latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-ext_latin-900italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}


